	/*
  	Flaticon icon font: Flaticon
  	Creation date: 07/12/2016 06:34
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-airplane-flight:before { content: "\f100"; }
.flaticon-blog-template:before { content: "\f101"; }
.flaticon-boat-anchor:before { content: "\f102"; }
.flaticon-business:before { content: "\f103"; }
.flaticon-calendar:before { content: "\f104"; }
.flaticon-cell-phone:before { content: "\f105"; }
.flaticon-coffee-shop:before { content: "\f106"; }
.flaticon-construction:before { content: "\f107"; }
.flaticon-dinner:before { content: "\f108"; }
.flaticon-dollar-symbol:before { content: "\f109"; }
.flaticon-door:before { content: "\f10a"; }
.flaticon-envelope:before { content: "\f10b"; }
.flaticon-file:before { content: "\f10c"; }
.flaticon-gasoline-pump:before { content: "\f10d"; }
.flaticon-global:before { content: "\f10e"; }
.flaticon-help-circular-filled-button:before { content: "\f10f"; }
.flaticon-home:before { content: "\f110"; }
.flaticon-king-size-bed:before { content: "\f111"; }
.flaticon-left-arrow:before { content: "\f112"; }
.flaticon-location:before { content: "\f113"; }
.flaticon-login:before { content: "\f114"; }
.flaticon-login-1:before { content: "\f115"; }
.flaticon-medical:before { content: "\f116"; }
.flaticon-message-closed-envelope:before { content: "\f117"; }
.flaticon-nature:before { content: "\f118"; }
.flaticon-nine-oclock-on-circular-clock:before { content: "\f119"; }
.flaticon-people:before { content: "\f11a"; }
.flaticon-phone-call:before { content: "\f11b"; }
.flaticon-play-button:before { content: "\f11c"; }
.flaticon-plus-1:before { content: "\f11d"; }
.flaticon-rest:before { content: "\f11e"; }
.flaticon-right-arrow:before { content: "\f11f"; }
.flaticon-school:before { content: "\f120"; }
.flaticon-school-material:before { content: "\f121"; }
.flaticon-searching-for-home:before { content: "\f122"; }
.flaticon-settings:before { content: "\f123"; }
.flaticon-shopping-cart:before { content: "\f124"; }
.flaticon-square:before { content: "\f125"; }
.flaticon-technology:before { content: "\f126"; }
.flaticon-technology-1:before { content: "\f127"; }
.flaticon-technology-2:before { content: "\f128"; }
.flaticon-user:before { content: "\f129"; }
.flaticon-water:before { content: "\f12a"; }